.hbspt-form input {
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    margin-bottom: 12px;
}

span.hs-form-required {
    color: #e85c41;
    font-size: 150%;
    font-weight: normal;
    position: relative;
    top: 5px;
    left: 4px;
}

input.hs-button.primary.large {
    border: 0 none;
    border-radius: 4px;
    font-size: 15px;
    display: inline-block;
    clear: both;
    background-color: #aaa;
    color: #fff;
    width: auto;
    line-height: 32px;
    height: 32px;
    padding: 0 22px;
    cursor: pointer;
}

.hs-error-msgs {
    list-style: none;
}

.hs-error-msgs > li {
    margin-bottom: 8px;
    margin-top: -8px;
    font-size: 14px;
    color: #e85c41;
}
